@charset "utf-8";
/* CSS Document */
body{margin:auto;padding:0px;font-size:14px; font-family: 微软雅黑;-webkit-text-size-adjust: none; overflow-y: scroll; color: #666;}
::-webkit-scrollbar              {/* 1 */width:9px; background-color:#333;}
::-webkit-scrollbar-button       {/* 2 */}
::-webkit-scrollbar-track        {/* 3 */}
::-webkit-scrollbar-track-piece  {/* 4 */}
::-webkit-scrollbar-thumb        {/* 5 */border:solid 2px #333; width:5px;  border-radius:4px; background-color:#fff;}
::-webkit-scrollbar-corner       {/* 6 */background-color:#333;}
::-webkit-resizer                {/* 7 */}
::-webkit-scrollbar:horizontal   {height:9px;}
a { text-decoration:none; outline-style:none;  -webkit-transition: all .6s;transition: all .6s; color: #666;}
a:hover{ text-decoration: none;}
ul,p{ padding:0px; margin:0px; list-style:none;}
img { border:none; max-width:100%;}
.fl { float:left; }
.fr { float:right; }
dt,dl,dd{ margin:0; padding:0;}
textarea{resize:none; padding:0; font-family:微软雅黑;}
input{ padding:0; outline: none;}
i{ margin: 0px; padding: 0px; font-style: normal;}
.all { width:100%; height:auto; margin:auto; position:relative; z-index:1;}
.w1200{ width:1200px; margin:auto;}
.wf100{ width: 100%; float: left;}
.w90{ width: 90%; margin: auto;}
.fp-tableCell{ display: table-cell; vertical-align: middle; width: 100%; height: 100%;}
.wheight{ height: 100%;}
.div_pc{ display: block;}
.div_phone{ display: none;}

/*banner overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp: 2;*/
.banner_box{ width:100% !important; float: left; position: relative; overflow: hidden; height: 824px;}
.banner_box .cvNode img{ max-width: inherit;}
.banner_box .bd{ width: 100%; float: left;}
.banner_box .bd ul li{ width:100%; height: 824px; float: left; background-size: cover; background-position: center; text-align: center;}
.banner_box .bd ul li a{ width: 100%; height: 100%; float: left;}
.banner_box .bd ul li img{ display: none;}
.banner_box .hd{ width: 100%; position: absolute; left: 0; bottom: 15px; z-index: 13; text-align: center;}
.banner_box .hd ul li{ display: inline-block; width:12px; height: 12px; line-height: 12px; color: #fff; font-size: 16px; background: rgba(255,255,255,0.6); cursor: pointer; margin: 0 8px; text-indent: -9999px;}
.banner_box .hd ul li.on{ background: #fff;}
.banner_box .box_info{ width: 50%; position: absolute; left: 0; top: 0; z-index: 13; height: 100%; background: #eee; display: table; padding-left: 10%;}
.banner_box .box_info .box1{ font-size: 30px;}
.banner_box .box_info .box1 span{ font-size: 56px; color: #d83638; font-weight: bold; margin-right: 15px;}
.banner_box .box_info .box2{ font-size: 43px; font-weight: bold; color: #333; margin-top: 15px;}
.banner_box .box_info .box3{ background: url(/css/../images/ico_1.png) no-repeat left; padding-left: 64px; font-size: 16px; line-height: 24px; margin-top: 45px;}
.banner_box .box_info .box3 span{ color: #018f88; font-weight: bold;}

.banner_box .prev,.banner_box .next{ width:60px; height: 60px; line-height: 65px; background: rgba(0,0,0,0.4); position: absolute; left: 0; top: 50%; margin-top: -80px; z-index: 12; text-align: center; color: #fff; font-size: 26px; cursor: pointer; opacity: 0; -webkit-transition: all .6s;transition: all .6s; overflow: hidden;}
.banner_box .next{ left:auto; right: 0;}
.banner_box:hover .prev,.banner_box:hover .next{ opacity: 1;}
.banner_box .prev:hover,.banner_box .next:hover{ background: rgba(0,0,0,0.6);}

.slideBox2{ position:relative; overflow:hidden; margin:0 auto; /* 设置焦点图最大宽度 */ width:100%; float: left; padding-bottom: 40px;}
.slideBox2 .hd{height:auto; overflow:hidden; position:absolute; left:50%; bottom:0; z-index:1;}
.slideBox2 .hd ul{ float:right;}
.slideBox2 .hd li{ display:inline-block; width:10px; height:10px; float:left; border-radius: 100%; background:#fff; border: 1px solid #000; text-indent:-9999px; overflow:hidden; margin:3px 10px 0 0; cursor: pointer;}
.slideBox2 .hd li.on{ width:16px; height: 16px; background:#595959; border: 3px solid #d4d4d4; margin-top: 0;}
.slideBox2 .bd{ position:relative; z-index:0;}
.slideBox2 .bd li .txt{position:absolute; left:0; top:0; z-index:999; font-size:30px;}
.slideBox2 .bd li{ position:relative; text-align:center;  }
.slideBox2 .bd li img{  vertical-align:top; width:100%;/* 图片宽度100%，达到自适应效果 */}
.slideBox2 .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0);  }  /* 去掉链接触摸高亮 */
.slideBox2 .bd li .tit{ display:block; width:100%;  position:absolute; bottom:50%;  height:28px; line-height:24px; color:#fff;  text-align:left; font-size:14px; }
.slideBox2 .bd li .tit i{color:#fff; font-weight:bold;font-size:16px; margin-bottom:5px; line-height:30px;}

.all_center_box{ width:100%; float: left; margin-top: 229px;}

.fanye{ width:100%; float: left; text-align: center; padding: 80px 0;}
.fanye ul li{ display: inline-block; padding: 0 2px; line-height: 28px;}
.fanye ul li a{ border:1px solid #dddddd; background: #fff; padding: 0 10px; border-radius: 3px; color: #666; display: inline-block;}
.fanye ul li a:hover,.fanye ul li a.current,.fanye ul li.active a{ background: #5dbb37; border-color: #5dbb37; color: #fff;}
.fanye ul li .text{ border:1px solid #dddddd; background: #fff; width: 50px; border-radius: 3px; color: #666; text-align: center; margin: 0 3px;}
.fanye ul li span{ border:1px solid #dddddd; background: #fff; padding: 0 10px; border-radius: 3px; color: #666; display: inline-block;}
.fanye ul li #btn-page{ width: 65px;border:1px solid #dddddd; background: #fff; border-radius: 3px; color: #666; }
.fanye ul li #btn-page:hover{ background: #ddd;}

.fy{ padding: 0 50px 30px;}
.fy a{ width: 45%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; color: #666; font-size: 16px;}
.fy a.fr{ text-align: right;}
.fy a:hover{ color: #5dbb37;}

.head_box1{ position: absolute; left: 0; top: 0; z-index: 99; padding: 15px 20px; transition: all .6s;}
.head_box1 .logo{ float: left; height: 40px;}
.head_box1 .head_btn{ float: right; margin-top: 6px; cursor: pointer;}
.head_box1 .head_btn img{ height: 28px;}
.head_box1.active{ background: rgba(93,187,55,0.8);}
.head_menu{ width: 100%; height: 100%; position: fixed; left: 0; top: 0; z-index: 100; background: rgba(0,0,0,0.7); text-align: center; display: none;}
.head_menu .box_info{ height: 100%; display: table;}
.head_menu .box_info span{ display: block; padding-bottom: 20px;}
.head_menu .box_info span img{ height: 30px; cursor: pointer;}
.head_menu .box_info a{ width: 100%; display: block; color: #fff; font-size: 18px; margin-top: 20px;}
.head_menu .box_info a:hover,.head_menu .box_info a.active{ font-weight: bold;}

.all_title_box{ text-align: center;}
.all_title_box span{ display: block; font-size: 26px; color: #333;}
.all_title_box p{ color: #999; font-family: arial;}

.all_more{ text-align: center; margin-top: 55px;}
.all_more a{ display: inline-block; width: 180px; line-height: 30px; border:1px solid #e2e2e2; color: #999;}
.all_more a:hover{ border-color:#5dbb37; color: #5dbb37; border-radius: 20px;}

.home_box1{ padding: 100px 0;}
.home_box1 .box_info{ line-height: 24px; color: #555; margin-top: 55px; text-align: center;}

.home_box2{ padding: 130px 0; background: url(/css/../images/ho2_bg.jpg) center; background-size: cover; color: #fff; text-align: center;}
.home_box2 .lower_box ul li{ width: 33.33%; float: left;}
.home_box2 .lower_box ul li i{ display: block;}
.home_box2 .lower_box ul li i img{ height: 60px;}
.home_box2 .lower_box ul li span{ display: block; font-size: 18px; padding: 13px 0;}

.home_box3{ background: #f5f5f5; padding: 100px 0;}
.list_box1 .w1200{ width: 1500px; margin: auto;}
.list_box1 ul li{ width: 30%; float: left; text-align: center; margin:40px 5% 0 0;}
.list_box1 ul li:nth-child(3n){ margin-right: 0;}
.list_box1 ul li a{ width: 100%; height: 300px; float: left; background: #fff; display: table;}
.list_box1 ul li a img{ max-width: 90%; max-height: 250px;}
.list_box1 ul li a:hover{ box-shadow: 0 0 30px rgba(0,0,0,0.1);}
.list_box1 ul li p{ width: 100%; float: left; font-size: 16px; margin-top: 25px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}

.home_box4{ padding: 120px 0; background: url(/css/../images/ho4_bg.jpg) center; background-size: cover; color: #fff;}
.home_box4 .all_title_box span,.home_box4 .all_title_box p{ color: #fff;}
.home_box4 .box_info{ margin-top: 50px; text-align: center;}
.home_box4 .box_info a{ display: inline-block; line-height: 45px; width: 160px; font-size: 16px; margin: auto 80px; color: #fff; border:1px solid;}
.home_box4 .box_info a:hover{ border-radius: 45px;}

.list_box2 .w1200{ width: 1500px; margin: auto; overflow: hidden;}
.list_box2 .top_box{ text-align: center; margin-top: 20px;}
.list_box2 .top_box a{ display: inline-block; line-height: 32px; padding: 0 20px; margin: 0 6px; border:1px solid #e2e2e2; color: #999;}
.list_box2 .top_box a:hover{ border-color:#5dbb37; color: #5dbb37; border-radius: 20px;}
.list_box2 .lower_box .bd ul li{ width: 33.33%; float: left; text-align: center; padding: 30px 0; margin-top: 20px;}
.list_box2 .lower_box .bd ul li a{ width: 88%; float: left; background: #fff; padding: 20px; margin: 0 6%;}
.list_box2 .lower_box .bd ul li a:hover{ box-shadow: 0 0 30px rgba(0,0,0,0.1);}
.list_box2 .lower_box .bd ul li a .imgs{ height: 250px; overflow: hidden;}
.list_box2 .lower_box .bd ul li a .imgs img{ width: 100%; min-height: 100%;}
.list_box2 .lower_box .bd ul li a .info{ margin-top: 18px;}
.list_box2 .lower_box .bd ul li a .info .fl{ width: 68px; text-align: right; color: #555; font-family: arila; margin-top: -5px; position: relative; padding-bottom: 50px;}
.list_box2 .lower_box .bd ul li a .info .fl::after{ content: ''; width: 1px; height: 40px; background: #e8e8e8; position: absolute; bottom: 0; right: 18px;}
.list_box2 .lower_box .bd ul li a .info .fl span{ display: block; font-size: 24px;}
.list_box2 .lower_box .bd ul li a .info .fl p{ font-size: 16px;}
.list_box2 .lower_box .bd ul li a .info .fr{ width: 78%; text-align: left;}
.list_box2 .lower_box .bd ul li a .info .fr span{ display: block; font-size: 18px; color: #222; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.list_box2 .lower_box .bd ul li a .info .fr i{ width: 40px; height: 3px; background: #c2c2c2; display: block; margin: 18px 0;}
.list_box2 .lower_box .bd ul li a .info .fr p{ line-height: 24px; color: #555; overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp: 2;}

.home_box5{ padding: 100px 0;}
.home_box5 .box_info{ margin-top: 45px;}
.home_box5 .box_info .bd{ width: 100%; float: left; border-top: 1px solid #e1e3e9; border-left: 1px solid #e1e3e9;}
.home_box5 .box_info .bd ul li{ width: 16.6666%; float: left; border-right: 1px solid #e1e3e9;border-bottom: 1px solid #e1e3e9;}
.home_box5 .box_info .bd ul li a{ width: 100%; height: 70px; text-align: center; float: left; display: table;}
.home_box5 .box_info .bd ul li a img{ max-width: 90%; max-height: 55px; /*-webkit-filter: grayscale(100%); filter: grayscale(100%); filter: gray; transition: all .6s;*/}
/*.home_box5 .box_info .bd ul li:hover a img{-webkit-filter: grayscale(0); filter: grayscale(0); filter:none;}*/

.foot_box{ background: #000; line-height: 30px; color: #999; text-align: center; padding: 55px 0;}
.foot_box a{ color: #999;}
.foot_box a:hover{ color: #fff;}
.foot_box .links a{ display: inline-block; margin: 0 15px 0 5px;}

.head_box1.page_head{ background: #5dbb37;}
.head_box1.page_head .head_btn{ display: none;}
.head_box1.page_head .head_menu{ width: auto; display: block; position: relative; background: none; float: right;}
.head_box1.page_head .head_menu span{ display: none;}
.head_box1.page_head .head_menu a{ width: auto; float: left; margin-top: 0; line-height: 40px; margin-left: 70px;}
.head_box1.page_head.active{ background: rgba(93,187,55,0.8);}

.page_center{ margin-top: 70px; background: #f5f5f5;}
.page_banner{ height: 400px; background-position: center; background-size: cover;}

.page_menu{ text-align: center; border-bottom: 1px solid #ddd; background: #fff;}
.page_menu a{ display: inline-block; line-height: 52px; padding: 0 40px; margin: 0 15px; color: #000; text-decoration: none;}
.page_menu a:hover,.page_menu a.active{ background: #5dbb37; color: #fff;}

.about_box1{ padding: 100px 0; text-align: center; color: #555; background: #fff;}
.about_box1 .top_box{ font-size: 26px;}
.about_box1 .lower_box{ margin-top: 20px; line-height: 24px;}

.home_box2.about_box2{ background-image: url(/css/../images/ab2_bg.jpg);}
.about_box2 .top_box{ padding-bottom: 50px;}
.about_box2 .top_box span{ display: block; font-size: 24px;}
.about_box2 .top_box p{ line-height: 24px; margin-top: 15px;}

.about_box3{ background: #fff;}
.about_box3 h3{ text-align: center; color: #333; margin: 100px 0 40px;}
.about_box3 ul li{ width: 100%; float: left; position: relative;}
.about_box3 ul li .info{ width: 50%; float: left; background: #f5f5f5; min-height: 300px; display: table; padding: 3%; line-height: 24px;}
.about_box3 ul li .imgs{ width: 50%; height: 100%; float: right; background-position: center; background-size: cover; position: absolute; top: 0; right: 0;}
.about_box3 ul li:nth-child(2n) .info{ float: right;}
.about_box3 ul li:nth-child(2n) .imgs{ float: left; right:inherit; left:0;}

.about_box4{ background: url(/css/../images/ab4_bg.jpg) no-repeat center fixed; background-size: cover; padding: 100px 0;}
.about_box4 .top_box{ text-align: center; font-size: 24px; color: #333;}
.about_box4 .lower_box{ text-align: center; margin-top: 40px;}

.about_box5{ background: url(/css/../images/ab5_bg.jpg) no-repeat center; background-size: cover; padding: 80px 0;}
.about_box5 .top_box{ background: #b4b4b4; padding: 0 40px; text-align: center; color: #fff; margin-top: 35px;}
.about_box5 .top_box span{ width: 20%; float: left; line-height: 45px; font-size: 16px;}
.about_box5 .lower_box{ background: #fff; padding: 20px 40px 35px;}
.about_box5 .lower_box ul li{ width: 100%; float: left; border-bottom: 1px solid #dbdbdb;}
.about_box5 .lower_box ul li .box_top{ text-align: center;}
.about_box5 .lower_box ul li .box_top span,.about_box5 .lower_box ul li .box_top a{ width: 20%; float: left; line-height: 45px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.about_box5 .lower_box ul li .box_top a{ color: #5dbb37;}
.about_box5 .lower_box ul li .box_lower{ background: #f5f5f5; padding: 10px 35px; color: #555; display: none;}
.about_box5 .lower_box ul li .box_lower .box1{ padding: 8px 25px; line-height: 30px;}
.about_box5 .lower_box ul li .box_lower .box1 span{ width: 25%; float: left;}
.about_box5 .lower_box ul li .box_lower .box1 span i{ float: left; color: #999;}
.about_box5 .lower_box ul li .box_lower .box2{ border-top: 1px solid #e1e1e1;border-bottom: 1px solid #e1e1e1; padding: 15px 25px; line-height: 24px;}
.about_box5 .lower_box ul li .box_lower .box2 .fl,.about_box5 .lower_box ul li .box_lower .box2 .fr{ width: 48%;}
.about_box5 .lower_box ul li .box_lower .box2 h5{ color: #999;}
.about_box5 .lower_box ul li .box_lower .box3{ padding: 30px 25px 20px;}
.about_box5 .lower_box ul li .box_lower .box3 a{ float: left; line-height: 36px; background: #5dbb37; width: 180px; text-align: center; color: #fff; border-radius: 36px;}

.page_center .list_box1{ margin-top: 30px;}
.page_center .list_box2{ margin-top: 30px;}

.news_info{ background: #fff; margin: -80px 0 60px;}
.news_info .top_box{ text-align: center; border-bottom: 1px solid #ddd; padding: 45px 3% 25px; color: #999;}
.news_info .top_box span{ display: block; font-size: 26px; color: #333; padding-bottom: 10px;}
.news_info .lower_box{ padding: 40px 50px; line-height: 24px;}
.news_info .lower_box img{ height: auto !important;}

.contact_box .box1{ height: 300px;}
.contact_box .box1 img,.contact_box .box1 label{ max-width: inherit;}
.contact_box .box2{ padding: 80px 0 50px; background: #fff; text-align: center;}
.contact_box .box2 ul li{ width: 25%; float: left; padding: 0 1%;}
.contact_box .box2 ul li i{ display: block;}
.contact_box .box2 ul li i img{ height: 68px;}
.contact_box .box2 ul li p{ margin-top: 20px; line-height: 26px; font-size: 17px;}
.contact_box .box3{ padding: 100px 0; background: url(/css/../images/ab5_bg.jpg) center; background-size: cover;}
.contact_box .box3 .all_title_box p{ color: #666; margin-top: 10px;}
.contact_box .box3 .center-block{ width: 630px;}
.contact_box .box3 .center-block .text{ width: 48%; height: 40px; padding: 0 14px; border:1px solid #b9b9b9; background: none; margin-top: 28px;}
.contact_box .box3 .center-block textarea{ width: 100%; height: 160px; float: left; margin-top: 28px; padding: 14px; border:1px solid #b9b9b9; background: none;}
.contact_box .box3 .center-block .btns{ width: 100%; float: left; text-align: center; margin-top: 30px;}
.contact_box .box3 .center-block .btns input{ width: 120px; height: 40px; border:1px solid #b9b9b9; background: none;}

.cgal_box{ margin-top: 50px;}
.cgal_box ul li{ width: 48%; float: left; background: #fff; padding: 20px; margin-top: 40px;}
.cgal_box ul li:nth-child(2n){ float: right;}
.cgal_box ul li .fl{ width: 45%;}
.cgal_box ul li .fl img{ width: 100%; max-height: 233px;}
.cgal_box ul li .fr{ width: 52%;}
.cgal_box ul li .fr .box1 span{ display: block; font-size: 18px; color: #333; margin-top: 5px;  overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.cgal_box ul li .fr .box1 p{ line-height: 24px; height: 48px; margin-top: 8px; overflow: hidden; display: -webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.cgal_box ul li .fr .box2{ border-top: 1px solid #dadada; border-bottom: 1px solid #dadada; line-height: 35px; margin: 10px 0;}
.cgal_box ul li .fr .box3{ line-height: 30px; height: 90px;}

.cpzx_box{ padding: 60px 0;}
.cpzx_box .box_info{ word-wrap:break-word;}
.cpzx_box .table_box{ background: #fff; position: relative; text-align: center; font-size: 12px;}
.cpzx_box .table_box::after{ content: ''; width: 1px; height: 100%; background: #ddd; position: absolute; right: 0; top: 0; z-index: 9;}
.cpzx_box .table_box .table{ margin: auto;}
.cpzx_box .table_box .table tr td{ vertical-align: middle; padding: 10px 8px;}
.cpzx_box .table_box .top_box{ font-size: 18px; text-align: center; border:1px solid #ddd; background: #fff; line-height: 50px;}
.cpzx_box .table_box .lower_box{ position: relative; /*padding: 0 0 0 135px;*/ margin-top: -1px;}
.cpzx_box .table_box .center_box{ overflow: auto;}
.cpzx_box .table_box .right_box{ width: auto; height: 100%; position: absolute; left: 0; top: 0;}
.cpzx_box .table_box .right_box .table{ background: #fff;}
.cpzx_box .table_box .right_box .box1{ width: 100%; height: 100%; display: table;}

.cpzx_box .table_box .center_box .table{ white-space: nowrap;}

.cpzx_box .fy{ padding: 50px 0 0;}


@media screen and (max-height:880px){	
}
@media screen and (max-height:780px){	
}
@media screen and (max-width:1500px){
	.list_box1 .w1200,.list_box2 .w1200{ width: 90%;}
	.cpzx_box .table_box .center_box .table{ width: 1400px;}
}
@media screen and (max-width:1440px){
	
}
@media screen and (max-width:1366px){	
	
}
@media screen and (max-width:1200px){
	
}
@media screen and (max-width:1024px){
	.w1200,.list_box1 .w1200,.list_box2 .w1200{ width:94%;}	
	.w90{ width: 94%;}
	.fanye{ padding: 25px 0;}
	.fanye ul li a{ padding: 0 8px;}
	.fanye ul li{ line-height: 25px; margin: 3px 0;}
	.fanye ul li .text,.fanye ul li #btn-page{ width: 45px;}
	.fy{ padding: 0 3% 15px;}
	.fy a{ text-align: left !important; width: 100%; font-size: 14px; margin-top: 8px;}
	.page_center{ margin-top: 68px;}
	.head_box1{ padding: 14px 3%; position: fixed;}
	.banner_box,.banner_box .bd ul li{ height: 300px !important;}
	.banner_box .hd{ bottom:10px;}
	.head_menu .box_info a{ font-size: 16px; margin-top: 12px;}
	.head_menu .box_info span{ padding-bottom: 15px;}
	.home_box1{ padding: 20px 0;}
	.home_box1 .box_info{ margin-top: 20px;}
	.all_more{ margin-top: 20px;}
	.home_box2{ padding: 5px 0;}
	.home_box2 .lower_box ul li{ width: 100%; padding: 15px 0;}
	.home_box2 .lower_box ul li span{ padding: 10px 0 5px;}
	.home_box3{ padding: 20px 0;}
	.list_box1 ul li{ width: 48.5%; margin: 20px 0 0;}
	.list_box1 ul li:nth-child(2n){ float: right;}
	.list_box1 ul li p{ margin-top: 10px; font-size: 14px;}
	.list_box1 ul li a img{ max-height: 100px;}
	.home_box4{ padding: 40px 0;}
	.home_box4 .box_info{ margin-top: 20px;}
	.home_box4 .box_info a{ width: auto; line-height: 30px; padding: 0 15px; font-size: 14px; margin: 0 10px;}
	.list_box2 .lower_box .bd ul li{ width: 100%; padding: 0;}
	.list_box2 .lower_box .bd ul li a{ width: 100%; margin: auto; padding: 12px 10px;}
	.list_box2 .lower_box .bd ul li a .imgs{ height: 200px;}
	.list_box2 .lower_box .bd ul li a .info{ margin-top: 12px;}
	.list_box2 .lower_box .bd ul li a .info .fr{ width: 74%;}
	.list_box2 .lower_box .bd ul li a .info .fr i{ margin: 15px 0;}
	.home_box5{ padding: 20px 0;}
	.home_box5 .box_info{ margin-top: 15px;}
	.home_box5 .box_info .bd ul li{ width: 50%;}
	.home_box5 .box_info .bd ul li a{ height: 65px;}
	.foot_box{ padding: 25px 0; line-height: 22px; font-size: 12px;}
	.foot_box .info{ margin-top: 10px;}
	.foot_box .info span{ display: block;}
	.foot_box .info br{ display: none;}
	/*.foot_box .links span{ float: left;}
	.foot_box .links a{ float: left; margin: 0 12px 0 0;}*/
	.head_box1.page_head .head_menu{ width: 100%; height: 100%; position: fixed; left: 0; top: 0; z-index: 100; background: rgba(0,0,0,0.7); text-align: center; display: none;}
	.head_box1.page_head .head_btn,.head_box1.page_head .head_menu span{ display: block;}
	.head_box1.page_head .head_menu a{ width: 100%; margin: 12px 0 0; line-height: inherit;}
	.page_banner{ height: 150px;}
	.page_menu a{ padding: 0 6px; margin: auto; line-height: 40px;}
	.about_box1{ padding: 20px 0;}
	.about_box1 .lower_box{ margin-top: 10px; line-height: 22px;}
	.about_box2 .top_box{ padding: 20px 0;}
	.about_box3 h3{ margin: 40px 0 20px;}
	.about_box3 ul li .info{ width: 100%; min-height: auto;}
	.about_box3 ul li .imgs{ width: 100%; height: 180px; position: relative;}
	.about_box4{ padding: 20px 0;}
	.about_box4 .lower_box{ margin-top: 20px;}
	.about_box5{ padding: 20px 0;}
	.about_box5 .top_box{ padding: 0 3%; margin-top: 10px;}
	.about_box5 .top_box span{ font-size: 13px;}
	.about_box5 .lower_box{ padding: 10px 3%;}
	.about_box5 .lower_box ul li .box_top span,.about_box5 .lower_box ul li .box_top a{ line-height: 40px;}
	.about_box5 .lower_box ul li .box_lower{ padding: 0;}
	.about_box5 .lower_box ul li .box_lower .box1{ padding: 8px 15px; line-height: 24px;}
	.about_box5 .lower_box ul li .box_lower .box1 span{ width: 100%;}
	.about_box5 .lower_box ul li .box_lower .box2{ padding: 8px 15px;}
	.about_box5 .lower_box ul li .box_lower .box2 .fl,.about_box5 .lower_box ul li .box_lower .box2 .fr{ width: 100%;}
	.about_box5 .lower_box ul li .box_lower .box3{ padding: 15px;}
	.page_center .list_box1,.page_center .list_box2{ margin-top: 10px;}
	.news_info{ margin: -40px 0 20px;}
	.news_info .top_box{ padding: 20px 3% 10px;}
	.news_info .top_box span{ font-size: 18px;}
	.news_info .lower_box{ padding: 13px;}
	.contact_box .box1{ height: 220px;}
	.contact_box .box2{ padding: 5px 0 20px;}
	.contact_box .box2 ul li{ width: 100%; margin-top: 20px;}
	.contact_box .box2 ul li p{ line-height: 22px; margin-top: 10px;}
	.contact_box .box3{ padding: 20px 0;}
	.contact_box .box3 .center-block{ width: 94%;}
	.contact_box .box3 .center-block .text,.contact_box .box3 .center-block textarea,.contact_box .box3 .center-block .btns{ margin-top: 15px;}
	.contact_box .box3 .center-block textarea{ height: 120px;}
	.cgal_box{ margin-top: 15px;}
	.cgal_box ul li{ width: 100%; margin-top: 15px; padding: 10px;}
	.cgal_box ul li .fl,.cgal_box ul li .fr{ width: 100%;}
	.cgal_box ul li .fr{ margin-top: 10px;}
	.cgal_box ul li .fr .box1 p{ margin-top: 5px;}
	.cgal_box ul li .fr .box2{ margin: 8px 0;}
	.cgal_box ul li .fr .box3{ line-height: 24px; height: auto;}
	.cpzx_box{ padding: 20px 0;}
	.cpzx_box .table_box .lower_box{ /*padding-left: 90px;*/}
	.cpzx_box .fy{ padding: 20px 0 0;}
}
@media screen and (max-width:768px){
	
}
@media screen and (max-width:480px){
	
}
@media screen and (max-width:350px){
	
	
}

.Validform_wrong,.Validform_checktip{ display:none !important;}


